/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* ----------------------- HEADER SECTION ------------------------- */

.whb-general-header.whb-sticky-row .site-logo img { max-height: 130px; position: relative; top: -8px; right: 30px; }
.whb-general-header.whb-sticky-row .site-logo:before { left: -48px; top: -27px; width: 170px; height: 170px; }
.whb-general-header .info-box-icon { background: #004a28; width: 40px; height: 40px; border-radius: 50px; text-align: center; display: flex !important; align-items: center; justify-content: center; }
.whb-general-header .headerEmail { margin-right: 0; }
.whb-general-header .woodmart-nav-link { font-weight: 500; font-size: 14px; text-transform: capitalize; }
.whb-general-header .site-logo:before { content: ''; position: absolute; background: #dad38e; width: 220px; height: 220px; border-radius: 50%; left: -30px; top: -47px; border: 6px solid #fff; z-index: 0; }
.whb-general-header .site-logo { position: relative; }
.whb-general-header .site-logo img { max-height: 180px; position: relative; top: -30px; right: 15px; }
.whb-header { margin-bottom: 0 !important; }

/*.info-box-content .info-box-title { font-family: PTserif !important; }*/
.whb-general-header { z-index: 2; }
.whb-main-header .whb-top-bar { border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; }
.whb-main-header { background: rgba(218, 211, 142, 1); }

/* ----------------------- BANNER SECTION ------------------------- */
.BannerContent .info-box-inner { padding: 0px 130px; margin: 30px 0; }
.wd-nav-arrows.wd-pos-sep .wd-btn-arrow.wd-next { left: 190px; top: 20%; rotate: 270deg; }
.wd-nav-arrows.wd-pos-sep .wd-btn-arrow.wd-prev { left: 213px; top: 55%; rotate: 270deg; }
.wd-btn-arrow .wd-arrow-inner { background: #024728; }
.wd-nav-arrows.wd-pos-sep .wd-btn-arrow.wd-next:before { content: ''; position: absolute; background: #ffffffbd; width: 130px; height: 1px; left: -145px; top: 23px; }

/* ----------------------- HOW IT WORK SECTION ------------------------- */
.workRow { display: flex; align-items: center; }
.HowCol { position: relative; }
.workrightimg { position: absolute; right: 0; top: 0; }
.workrightimg img { width: 350px; object-fit: cover; height: 600px; margin-top: 20px; }
.workimgone img { width: 420px; height: 380px; object-fit: contain; }
.workimgtwo img { width: 420px; margin-top: -30px; height: 300px; object-fit: contain; }
.workRow { background-repeat: no-repeat; background-position: right; }
.howworkContent { padding-left: 20px; }
.howworkContent .info-btn-wrapper { margin-top: 30px; }

/*.HowCol:before { content: ''; position: absolute; background: url(https://stage.projects-delivery.com/wp/florida_sun_landscape/wp-content/uploads/2024/11/expertiseone.png); width: 210px; height: 130px; top: -40px; right: 220px; background-repeat: no-repeat; }
.HowCol:after { content: ''; position: absolute; background: url(https://stage.projects-delivery.com/wp/florida_sun_landscape/wp-content/uploads/2024/11/expertisetwo.png); width: 210px; height: 130px; bottom: 0; right: 140px; background-repeat: no-repeat; }*/
.howworkContent .btn { margin-top: 20px; }

/* ----------------------- COUNTER SECTION ------------------------- */
.counterValue { background: #d0c09b; padding: 50px; border-radius: 20px; }
.counterValue .counter-label { color: #000 !important; font-weight: 500; }
.woodmart-counter.counterValue .counter-value { color: #000; font-size: 40px; }
.woodmart-counter.counterValue.countrie .counter-value:after { content: '+'; }
.woodmart-counter.counterValue.regist .counter-value:after { content: 'K+'; }
.woodmart-counter.counterValue.design .counter-value:after { content: 'K+'; }
.woodmart-counter.counterValue.happy .counter-value:after { content: '%'; }

/* ----------------------- PHONE SECTION ------------------------- */
.PhoneHead { padding-right: 270px; }
.PhoneFeature { background: #f3ecdd; padding: 50px 210px 50px 40px; border-radius: 10px; margin-bottom: 15px; }
.PhoneRow { display: flex; align-items: center; }

/* ----------------------- DESIGJN SECTION ------------------------- */
.DesignHead { padding: 0 350px; }
.DesignImg img { min-height: 750px; object-fit: cover; border: 8px solid #004a28; }
.trandformsec:before { content: ''; background: #d69400; position: absolute; Width: 100%; height: 50%; left: 0; top: 0; z-index: 0; }
.TranformImgRow { z-index: 2; position: relative; padding: 0px 20px; border-radius: 20px; }
.TranformImg { position: relative; }
.TranformImg:before { content: ''; background: url(https://stage.projects-delivery.com/wp/florida_sun_landscape/wp-content/uploads/2024/11/doublearrows.png); position: absolute; width: 80px; height: 80px; background-repeat: no-repeat; background-color: #fff; left: 20px; right: 0; top: 300px; margin: auto; border-radius: 50px; background-position: center; }

/* ----------------------- CUSTOM SECTION ------------------------- */
.customeDesign { background: #f6eedc; }
.customeDesign .info-box-content { padding: 20px; min-height: 290px; }
.DesignHead.customHead { padding: 0 350px 0; }

/* ----------------------- TESTIMONIAL SECTION ------------------------- */
.footer-testimoni .testi-title { margin-bottom: 0; font-size: 18px; margin-top: 10px; }
.testimonials_content { background: #d6f2e5; border: 4px solid #fff; padding: 40px; text-align: center; height: 400px; transition: all 0.5sease; display: flex; flex-direction: column; justify-content: center; }
.testimonial-content { margin-bottom: 20px; }
.thumbnail-blog { position: relative; }
.thumbnail-blog img { position: absolute; width: 90px; top: -85px; right: 0; }
.foot-con { display: inline-grid; justify-items: center; }
.testimonials_content:hover { background: #fff; border: 4px solid #d6f2e5; transform: scale(0.9); }
.slick-arrow { background: #d69400; color: #fff; padding: 10px 20px; width: 110px; }
.slick-arrow:hover { background: #000; color: #d69400; }
.testimonialsSlider { position: relative; }
.slick-next.slick-arrow { position: absolute; right: 0; }
.testiRow { padding-bottom: 30px; }

/* ----------------------- GARDEN SECTION ------------------------- */
.aboutGardenOne { display: flex; align-items: center; }

/* ----------------------- BLOG SECTION ------------------------- */
.main-post img { width: 100%; height: 450px; }
.blg-content .bld-category { display: none; }
.blg-content { padding: 20px 0; }
.pub-date { display: none; }
.blg-btn a { background: transparent; border: 2px solid #004a28; padding: 10px 30px; border-radius: 30px; transition: 0.4s all ease; }
.blg-btn { margin-top: 20px; }
.blg-ttl h2 { line-height: 25px; margin-bottom: 15px !important; }
.BlogSec:before { content: ''; position: absolute; background: hsl(153deg 82% 94% / 50%); width: 100%; height: 55%; bottom: 0; left: 0; }

/* ----------------------- CONTACT SECTION ------------------------- */
#gform_1.contact-form input { padding: 25px 10px; }
#gform_1.contact-form #gform_submit_button_1 { padding: 15px 35px; border-radius: 50px; background: #d49301; color: #fff; }

/* ----------------------- FOOTER SECTION ------------------------- */
section.vc_section.Footer-Sec { background: url(img/footer.jpg); background-position: bottom center; }
.site-content { margin-bottom: 0 !important; }
.footerPolicy .list-content:hover { color: #21a6e9; }
.footerHover .info-box-inner p:hover { color: #d49301; }
#menu-footer-menu li a:hover { color: #21a6e9; }
#menu-footer-menu li a { font-size: 15px; }
.footer-row .footer-head { font-size: 20px; font-weight: 600; }
.input-field.input-submit { display: none; }
#easy-newsletter-form label { display: none; }
input.wpens_email { background: #383839; border: 1px solid #ffffff87; color: #fff; }
.footerPolicy { display: flex; align-items: baseline; gap: 50px; color: #fff; }
.footer-copy { text-align: end; color: #fff; }
.footercopyRow { padding-top: 10px; border-top: 1px solid #505050; }
.footer-menu ul li a { color: #fff; }
.footer-head { font-size: 20px; border-bottom: 1px solid #373737; padding-bottom: 30px; position: relative; }
.footer-head:before { content: ""; position: absolute; border-bottom: 1px solid #d49301; width: 90px; left: 0; bottom: 0; }
.site-content { margin-bottom: 0 !important; }
.footercopyRow .wd-wpb { margin-bottom: 10px; }
.footerdetail img { margin-top: 5px; }
.footer-menu ul li a:hover { color: #d49301; }
a.btn.btn-color-primary.btn-style-default.btn-style-round.btn-size-large:hover { background: #000000; color: #D69400; }
.page-title .title { font-size: var(--wd-title-font-s); line-height: 1.2; padding-top: 100px; }
.page-title { margin: 0 !important; }
.blg-btn a:hover { background: #D69400; border-color: #D69400; color: #fff; }
.vc_images_carousel .vc_carousel-indicators li { background-color: #000000 !important; border: 1px solid #000000 !important; }
.vc_images_carousel ol.vc_carousel-indicators { bottom: -30px; }
.vc_images_carousel .vc_carousel-control .icon-next:before,
.vc_images_carousel .vc_carousel-control .icon-prev:before { font-size: 80px; color: #fff; opacity: 1 !important; }
.vc_images_carousel .vc_carousel-control { opacity: 1 !important; filter: unset !important; font-weight: 600 !important; }


/* Lightbox Container */
.lightbox-container { max-width: 100%; margin: 0 auto; padding: 20px; }

/* Lightbox Row */
.lightbox-row { display: flex; justify-content: center; gap: 15px; flex-wrap: wrap; }

/* Lightbox Column */
.lightbox-column { width: 30%; }

/* Lightbox Thumbnails */
.lightbox-thumbnail { width: 100%; height: auto; cursor: pointer; transition: 0.3s; border-radius: 10px; }
.lightbox-thumbnail:hover { transform: scale(1.1); }
.open-lightbox-container { display: flex; justify-content: center; }

/* Lightbox Button */
.lightbox-button { margin-top: 20px; 
/* padding: 10px 20px; */
 font-size: 16px; cursor: pointer; background-color: transparent; color: #000; border: none; 
/* border-radius: 5px; */
 transition: 0.3s; }
.lightbox-button:hover { background-color: transparent; border-bottom: 1px solid #000; }

/* Lightbox Overlay */
.lightbox-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); display: none; justify-content: center; align-items: center; flex-direction: column; z-index: 444; }

/* Lightbox Image */
.lightbox-image { max-width: 80%; max-height: 80%; border-radius: 10px; }

/* Lightbox Close Button */
.lightbox-close { position: absolute; top: 15px; right: 20px; font-size: 30px; color: white; cursor: pointer; }

/* Lightbox Navigation */
.lightbox-nav { position: absolute; top: 50%; transform: translateY(-50%); font-size: 30px; color: white; cursor: pointer; }
.lightbox-prev { left: 10px; }
.lightbox-next { right: 10px;}


/* ----------------------- BLOGS SECTION ------------------------- */
.post-single-page .entry-header img {
    width: 100% !important;
}
@media screen and (max-width: 1600px) and (min-width: 1280px){
    .BannerContent .info-box-inner {
    padding: 15px 0;
    margin: 30px 0;
}

.workrightimg img {
    width: 100%;
    object-fit: contain;
    height: auto;
    margin-top: 20px;
}

.DesignHead.customHead {
    padding: 0;
}

.DesignHead {
    padding: 0;
}

.testimonials_content {
    height: 500px;
}

.main-post img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.main-post {
    margin-bottom: 40px !important;
}

.blg-ttl h2 {
    font-size: 20px;
}
 
.customeDesign .info-box-content {
    min-height: 300px;
    height: 400px;
}
.whb-general-header.whb-sticky-row .site-logo:before {
    left: -15px;
}
.whb-general-header.whb-sticky-row .site-logo img {
    right: 0;
}

 
 
}


@media screen and (max-width: 991px) and (min-width: 768px){
     .BannerContent .info-box-inner {
    padding: 15px 0;
    margin: 30px 0;
}

.workrightimg img {
    width: 100%;
    object-fit: contain;
    height: auto;
    margin-top: 20px;
}

.DesignHead.customHead {
    padding: 0;
}

.DesignHead {
    padding: 0;
}

.testimonials_content {
    height: 500px;
}

.main-post img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.main-post {
    margin-bottom: 40px !important;
}

.blg-ttl h2 {
    font-size: 20px;
}
 
.customeDesign .info-box-content {
    min-height: 300px;
    height: auto;
}
.whb-general-header.whb-sticky-row .site-logo:before {
    left: -15px;
}
.whb-general-header.whb-sticky-row .site-logo img {
    right: 0;
}

 
 
}

@media(max-width: 767px){
    .BannerContent .info-box-inner {
    padding: 15px 0;
    margin: 30px 0;
}

.workrightimg img {
    width: 100%;
    object-fit: contain;
    height: auto;
    margin-top: 20px;
}

.DesignHead.customHead {
    padding: 0;
}

.DesignHead {
    padding: 0;
}

.testimonials_content {
    height: 500px;
}

.main-post img {
    width: 100%;
    height: auto;
}

.main-post {
    margin-bottom: 40px !important;
}

.blg-ttl h2 {
    font-size: 20px;
}
.whb-general-header .site-logo:before{
    display: none;
}
.whb-general-header.whb-sticky-row .site-logo:before{
    display: none;
}
.whb-header.whb-sticked{
  opacity: 0;
  visibility: hidden;
}
.whb-general-header.whb-sticky-row .site-logo img {
    max-height: 130px;
    position: relative;
    top: 0;
    right: 0;
}
}

.growth-text ol {
    list-style-position: inside;
    text-align: center;
}